@charset "UTF-8";
/* CSS Document */

html, body, div, span,  h1, h2, h3, h4, h5, h6, p, blockquote, pre,  a, abbr, acronym, address, big, cite, code,  img, ins, kbd, q, s, samp,  small, strike, strong,  dl, dt, dd, ol, ul, li,  fieldset, form, label, legend,  table, caption, tbody, tfoot, thead, tr, th, td {
     margin: 0;
     padding: 0;
     border: 0;
     outline: 0;
     font-size: 100%;
     vertical-align: top;
     background: transparent;
     font-weight:normal;
}

body {
     line-height: 1;
}

ol, ul {
     list-style: none;
}

blockquote, q {
     quotes: none;
}

blockquote:before, blockquote:after,  q:before, q:after {
     content: '';
     content: none;
}

table {
     border-collapse: collapse;
     border-spacing: 0;
}


body {
	background:#0b3920 url(../assets/bg-repeator-500x1829.jpg) repeat-x top center;
	

}

font {
font-family: 'Rokkitt', serif;
font-family: 'Damion', cursive;
font-family: 'Tinos', serif;
}

h1 {
	font-family: 'Rokkitt', serif;
	color:#0f542f;
	font-size:26px;
	font-weight:bold;
	margin-bottom:10px;
	
}

h2 {
	font-family: 'Rokkitt', serif;
	color:#54400f;
	font-size:23px;
	font-weight:bold;
	margin-bottom:10px;
	
}

h3 {
	font-family: 'Rokkitt', serif;
	color:#353535;
	font-size:20px;
	font-weight:bold;
	margin-bottom:8px;
	
}

p {
	font-family: 'Tinos', serif;
	color:#555555;
	font-size:17px;
	line-height:1.4;
	margin-bottom:12px;
}

strong {
	font-weight:bold;
}

#copy_main ul li {
	font-family: 'Tinos', serif;
	color:#555555;
	font-size:15px;
	line-height:1.4;
	list-style:square;
	margin-left:25px;
}

a, a:visited {
	color:#0f542f;
	text-decoration:underline;

}

a:hover {
	color:#555555;
	text-decoration:none;
}

#open_road {
	background:url(../assets/open-road-header-1920x512.png) no-repeat top center;
	width:100%;
	height:512px;
	margin:0px auto auto auto;
	z-index:10;
}

#content_wrapper {
	width:1000px;
	min-height:900px;
	height:100%;
	margin:-512px auto auto auto;
	position:realtive;
}

#header_wrapper {
	width:1000px;
	height:475px;
	background:url(../assets/road-sign-bg-1000x475.png) no-repeat top center;
	position:relative;
	margin:0px auto auto auto;

}

#header_content_wrapper{
	width:725px;
	height:248px;
	margin:27px auto auto 88px;
	position:absolute;
}

#social_wrapper{
	width:187px;
	height:448px;
	margin:27px auto auto 813px;
	position:absolute;
}

#slideshow_wrapper{
	width:725px;
	height:200px;
	background:url(../assets/slideshow-bg-725x200.jpg) no-repeat;
	margin:275px auto auto 88px;
	position:absolute;	
	z-index:20;
}

#slideshow_mask{
	width:725px;
	height:200px;
	background:url(../assets/show_mask-725x200.png);
	position:absolute;	
	z-index:40;
}

#preload {
	display:none;
}

#pauto_logo {
	margin:37px auto auto 27px;
}

#main_page_title {
	font-family: 'Rokkitt', serif;
	color:#555555;
	font-size:30px;
	font-weight:bold;
	margin-bottom:8px;
	text-align:center;

}

#serving_since {
	color:#ffffff;
	font-family: 'Damion', cursive;
	font-size:26px;
	margin:6px auto auto 50px;
	font-weight:normal;
}

#phone_num {
	color:#ffffff;
	font-family: 'Rokkitt', serif;
	font-size:35px;
	font-weight:bold;
	margin:15px auto auto 95px;
}

#map {
	position:absolute;
	margin:-210px auto auto 425px;
	
}

#facebook {
	margin:40px auto auto 23px;

}

#twitter {
	margin-left:12px;
}

#rss {
	margin:-5px auto auto 23px;
}


#copy_wrapper {
	width:824px;
	padding:38px;
	padding-top:10px;
	min-height:600px;
	background:#ffffff;
	margin:0px auto auto auto;
	overflow:auto;
}

home_table tr td {
padding-right:10px;
}

#bottom_shaddow{
	background:url(../assets/bottom-shaddow-900x30.png) no-repeat;
	width:900px;
	height:30px;
	margin:0px auto auto -38px;
}

#nav_wrapper {
	background:url(../assets/nav-bg-950x85.png) no-repeat;
	width:950px;
	height:65px;
	padding-top:20px;
	margin:0px auto auto auto;
	text-align:center;
}

#main_nav ul li{
	display:inline;
	list-style:none;
	text-transform:uppercase;
}

#main_nav ul li a{
	color:#ffffff;
	text-decoration:none;
	font-family: 'Rokkitt', serif;
	font-size:21px;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
	text-shadow:#000000 0px 3px 8px;
}

#main_nav ul li a:hover{
	color:#ffcc01;
}

#copy_main {
	width:526px;
	padding-right:20px;
	min-height:300px;
	float:left;
	position:relative;
}
#side_bar {
	width:341px;
	min-height:300px;
	float:left;
	position:absolute;
	margin-left:546px;
}

#virt_man {
	margin-left:16px;
}

#footer {
	margin:0px auto 20px auto;
	background:url(../assets/footer-bg-1000x275.png) no-repeat;
	width:1000px;
	height:220px;
	padding-top:55px;
}

#footer_copy {
	text-align:center;
}

#footer_copy p {
	color:#ffffff;
	text-decoration:none;
	font-family: 'Rokkitt', serif;
	font-size:22px;
	font-weight:bold;
	text-shadow:#000000 0px 3px 8px;
}

#trusted_partners_wrapper{
	margin:12px auto auto auto;
	padding:18px 27px 18px 27px;
	width:846px;
	height:141px;
	text-align:center;
}

#trusted_partners_wrapper h1{
	color:#c3d4cb;
	text-align:left;
	
}

#trusted_partners_wrapper img{
	margin-left:auto;
	margin-right:auto;
	vertical-align:middle;
	text-align:center;
}

#trusted_partners_wrapper a{
	margin-left:auto;
	margin-right:auto;
	vertical-align:middle;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
}

#trusted_partners_wrapper img:hover{
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	
}